from setuptools import setup, find_packages

setup(
    name='loopyTools',
    version='0.0.1',
    description=(
        'Install all packages that I need for ML and import them in my way.'
    ),
    author='loopyme',
    author_email='peter@mail.loopy.tech',
    maintainer='loopyme',
    maintainer_email='peter@mail.loopy.tech',
    license='MIT License',
    packages=find_packages(),
    platforms=["all"],
    install_requires=[
        'absl-py>=0.8.1',
        'astor>=0.8.0',
        'astroid>=2.3.3',
        'astropy>=3.2.3',
        'atomicwrites>=1.3.0',
        'attrs>=19.3.0',
        'auto-ml>=2.9.10',
        'backcall>=0.1.0',
        'bleach>=3.1.0',
        'cachetools>=3.1.1',
        'catboost>=0.18.1',
        'certifi>=2019.9.11',
        'chardet>=3.0.4',
        'confuse>=1.0.0',
        'cycler>=0.10.0',
        'dask>=2.7.0',
        'deap>=1.3.0',
        'decorator>=4.4.1',
        'defusedxml>=0.6.0',
        'dill>=0.2.9',
        'entrypoints>=0.3',
        'gast>=0.2.2',
        'google-auth>=1.7.0',
        'google-auth-oauthlib>=0.4.1',
        'google-pasta>=0.1.8',
        'graphviz>=0.13.2',
        'grpcio>=1.25.0',
        'h5py>=2.10.0',
        'htmlmin>=0.1.12',
        'idna>=2.8',
        'importlib-metadata>=0.23',
        'ipykernel>=5.1.3',
        'ipython>=7.9.0',
        'ipython-genutils>=0.2.0',
        'ipywidgets>=7.5.1',
        'isort>=4.3.21',
        'jedi>=0.15.1',
        'Jinja2>=2.10.3',
        'joblib>=0.14.0',
        'json5>=0.8.5',
        'jsonschema>=3.1.1',
        'jupyter-client>=5.3.4',
        'jupyter-core>=4.6.1',
        'jupyterlab>=1.2.2',
        'jupyterlab-server>=1.0.6',
        'Keras>=2.3.1',
        'Keras-Applications>=1.0.8',
        'Keras-Preprocessing>=1.1.0',
        'kiwisolver>=1.1.0',
        'lazy-object-proxy>=1.4.3',
        'lightgbm>=2.0.12',
        'llvmlite>=0.30.0',
        'Markdown>=3.1.1',
        'MarkupSafe>=1.1.1',
        'matplotlib>=3.1.1',
        'mccabe>=0.6.1',
        'missingno>=0.4.2',
        'mistune>=0.8.4',
        'more-itertools>=7.2.0',
        'multiprocess>=0.70.9',
        'nbconvert>=5.6.1',
        'nbformat>=4.4.0',
        'notebook>=6.0.2',
        'numba>=0.46.0',
        'numpy>=1.17.4',
        'oauthlib>=3.1.0',
        'opt-einsum>=3.1.0',
        'packaging>=19.2',
        'pandas>=0.25.3',
        'pandas-profiling>=2.3.0',
        'pandocfilters>=1.4.2',
        'parso>=0.5.1',
        'pathos>=0.2.5',
        'pexpect>=4.7.0',
        'phik>=0.9.8',
        'pickleshare>=0.7.5',
        'plotly>=4.2.1',
        'pluggy>=0.13.0',
        'pox>=0.2.7',
        'ppft>=1.6.6.1',
        'prometheus-client>=0.7.1',
        'prompt-toolkit>=2.0.10',
        'protobuf>=3.10.0',
        'ptyprocess>=0.6.0',
        'py>=1.8.0',
        'pyasn1>=0.4.7',
        'pyasn1-modules>=0.2.7',
        'Pygments>=2.4.2',
        'pylint>=2.4.3',
        'pyparsing>=2.4.5',
        'pyrsistent>=0.15.5',
        'pytest>=5.2.2',
        'pytest-pylint>=0.14.1',
        'python-dateutil>=2.8.1',
        'pytz>=2019.3',
        'PyYAML>=5.1.2',
        'pyzmq>=18.1.0',
        'requests>=2.22.0',
        'requests-oauthlib>=1.3.0',
        'retrying>=1.3.3',
        'rsa>=4.0',
        'scikit-learn>=0.21.3',
        'scipy>=1.3.2',
        'seaborn>=0.9.0',
        'Send2Trash>=1.5.0',
        'six>=1.13.0',
        'sklearn>=0.0',
        'sklearn-deap2>=0.2.2',
        'tabulate>=0.8.5',
        'tensorboard>=2.0.1',
        'tensorflow>=2.0.0',
        'tensorflow-estimator>=2.0.1',
        'termcolor>=1.1.0',
        'terminado>=0.8.2',
        'testpath>=0.4.4',
        'tk>=0.1.0',
        'tornado>=6.0.3',
        'tqdm>=4.38.0',
        'traitlets>=4.3.3',
        'typed-ast>=1.4.0',
        'urllib3>=1.25.7',
        'wcwidth>=0.1.7',
        'webencodings>=0.5.1',
        'Werkzeug>=0.16.0',
        'widgetsnbextension>=3.5.1',
        'wrapt>=1.11.2',
        'xgboost>=0.90',
        'zipp>=0.6.0',
        'cquai_ml>=1.0.2',
    ]
)
